--- 
vendor: "ESRI"
id: "10"
title: "Zonas Condicionadas"
properties: 
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ZONA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"